# $Revision: 1.19 $, $Date: 2002/03/03 21:57:01 $
%include	/usr/lib/rpm/macros.perl
Summary:	Mail-POP3Client perl module
Summary(pl):	Modu perla Mail-POP3Client
Name:		perl-Mail-POP3Client
Version:	2.9
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Mail/POP3Client-%{version}.tar.gz
Patch0:		%{name}-Digest-MD5.patch
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6.1
BuildRequires:	perl-Digest-MD5
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Mail-POP3Client - Perl POP3 client.

%description -l pl
Mail-POP3Client - klient POP3 dla perla.

%prep
%setup -q -n POP3Client-%{version}
%patch0 -p1

%build
perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf Changes README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{perl_sitelib}/Mail/POP3Client.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Mail-POP3Client.spec,v $
Revision 1.19  2002/03/03 21:57:01  marcus
- rel.2.

Revision 1.18  2002/02/22 23:29:29  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.17  2002/02/10 15:28:23  depesz
adapterized

Revision 1.16  2002/01/18 02:14:21  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.15  2002/01/16 23:30:51  kloczek
- updated to 2.9 (bugfix release).

Revision 1.14  2001/11/28 15:20:19  mis
- buildarch noarch; release++

Revision 1.13  2001/04/30 22:49:45  baggins
- added Digest-Md5 patch

Revision 1.12  2001/04/17 12:12:18  baggins
- release 2
- rebuild with perl 5.6.1

Revision 1.11  2001/04/14 18:00:08  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.10  2001/02/05 21:33:42  kloczek
- updated to 2.7.

Revision 1.9  2001/01/22 21:04:43  kloczek
- release 2: use rpm automation and rebuild against perl 5.6.

Revision 1.8  2000/06/09 07:54:56  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/09 07:23:40  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/21 20:20:01  kloczek
- spec adapterized.

Revision 1.5  2000/04/01 11:15:26  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:54:58  baggins
- translated kloczkish into english

Revision 1.3  2000/02/18 01:34:51  pius
- updated to 2.5

Revision 1.2  1999/11/07 09:18:45  pius
- added '%include /usr/lib/rpm/macros.perl'
- modified BuildRequires rules

Revision 1.1  1999/10/20 19:46:46  pius
- initial release
